جميع الحقوق ل هشام ياسر واي سرقة تتم سيتم رفع دعوة عل السارق© 


body 
{ transition: 0.6s}

hr {border: 1px #EEE solid;}
.project_main_developer_frame {font-weight: normal; color: #AAA;}
.project {width: 300px; position: relative;}
.icov4 {cursor:pointer}
.barv4 {position: fixed;transition: 0.5s;   background-color:rgba(38, 70, 117, 0.95); z-index: 1000; right:0px}

.barv4 td {
padding-left: 20px ;
}

.mobdis{
  padding-left: 20px;
  float: right;
}
.logina{
float: left;
  width: auto;
}
.thumb{
float: right;
}

.usernameee {
  float: right;
  font: 400 13px 'Droid Arabic Kufi';
color:#FF033D;
  margin-top: 10px;
}
.usernameee a{
  color: #fff;
}



.fa { 
cursor:default;
display: inline-block;
 font-family: FontAwesome;
 font-style: normal; 
font-weight: normal; 
line-height: 1;
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
 }

.logo {
color:#FFF;font-size: 15px;
line-height: 50px;float: right;
background-image:url(http://vb.chatal3nabi.com/diamond/css/img/logov4.png);
 text-align:right;
 background-position:right -1px;
 background-repeat:no-repeat;
 width:200px; height: 10px;
 transition: 0.2s ; 
cursor: pointer;
 font-family: 'Droid Arabic Kufi', serif !important;
 padding-right: 50px; font-weight:
 normal;
}

.logo:hover { 
background-position:right -46px; transition: 0.2s 
}

.barnotif {
 padding: 2px 5px;
font-size: 10px;
color: #FFF;
background-color: #F00;
border-radius: 14px;
border: 2px solid #F00;
 margin-left: 10px; }

.notif1 {position: fixed; 
top: 8px; left: 95px;
 padding: 2px 5px 2px 5px;
 font-size: 10px; color: #fff; 
background-color: #FF0000; 
border-radius: 14px; 
border: 2px #FF0000 solid; 
margin-left: 10px; }

.searchform {
 padding:0px !important;
 background-color: transparent;
 border: none;
 border-bottom: 2px #1C59B7 solid;
 color: #FFF; 
padding-right: 20px; 
background-image:url(http://vb.chatal3nabi.com/diamond/css/header/srch.png);
 background-position:right center;
 background-repeat:no-repeat;}
.searchform:focus { outline:none; background-color: #1D477A; }

.notehead { border-radius: 3px 3px 0px 0px ; background-color: #FFEBBA; color: #c18800; padding: 5px 40px 5px 5px; background-image: url('http://vb.chatal3nabi.com/diamond/css/icons/16/pin.png'); background-repeat: no-repeat; background-position: right 15px center ;  }
.notebody { background-color: #FFF7E5 ; padding: 7px ;border-radius: 0px 0px 3px 3px ; }
.notehead-mod { border-radius: 3px 3px 0px 0px ; background-color: #ff6969; color: #c10000; padding: 5px 40px 5px 5px; background-image: url('http://vb.chatal3nabi.com/diamond/css/icons/16/modnotif.png'); background-repeat: no-repeat; background-position: right 15px center ;  }
.notebody-mod { background-color: #ffcece ; padding: 7px ;border-radius: 0px 0px 3px 3px ; }

#navigation { background-color: #EEE; padding: 0px 20px 0px 20px }

#navigation a {
font-size: 11px;
 }
#search {
 background-color: rgba(255,255,255,0.2);
 border-radius: 20px; 
padding: 5px; 
border: none; 
color:#FFF; 
width: 150px; 
transition: 0.2s;
 }

#searchv4:focus {
 width: 300px; 
}


.threadcontrols {position:absolute; bottom:10px; left:10px }
.projectbadge {color: #FFF;
background-color: #02BA1A;
font-size: 10px;
padding: 3px;float: left;}

#searchv4 {
  background: transparent;
  border: none;
  border-bottom: 1px rgba(255, 255, 255, 0.3) solid;
  width: 250px;
  color: #FFF;
margin: 12.5px;
}


.loginbutton_bar{
float: left;
  margin-top: 17px;
}
#sv4 {
float:right;
  margin-top: 10px;
}

.searchbtn {background-color: transparent; border: none; color: #FFF;position: absolute; margin-left: -30px; margin-top: 7px;}
.betanote { font-size: 12px; background-color: #fff9b9; padding: 7px; }
.loadingpagebody { background-color: #001e57 }
.loadingpage { position: fixed; top: 40% ; width:100%;}
.notification
{
	width: 150px;
	background-color:#182d5d;
		background-image: url('http://vb.chatal3nabi.com/diamond/css/devpointcenter/notifications/arrow.png');
	background-position: center top ;
	background-repeat: no-repeat ;
	-webkit-box-shadow: inset -3px 0px 3px 1px #122145;
box-shadow: inset -3px 0px 3px 1px #122145;
color: #ffffff;

}
a.profilelink
{
	color: #ffffff;
	text-decoration: none;
}
.notificationcounter
{

	padding: 1px;
	padding-left: 5px;
	padding-right: 5px;
	color: #ffffff;
	background-color: #FF5151;
	 font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	 font-size: 9px;
	 font-weight: bold;
	-webkit-border-radius: 15px;
border-radius: 15px; 



	
}

.postdev{
border-radius:5px;
padding:10px;

}
.navigate
{
	padding: 8px;
	background-color: #178BFF;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}



.userinfoborder
{
	padding: 0px;
	margin: -1px;
	border : 1px #f3f3f3 solid;
	background-color: #FFFFFF;
	width:180px;
	color: #6D6D6D;
	font-family: 'Droid Arabic Kufi', serif;
	
}
.qoutedev
{
box-shadow: 0px 0px 3px 1px #07A800;
-webkit-border-radius: 5px;
border-radius: 5px; 
background-color: #FCFCFC !important;
border: 1px #FFFFFF solid !important; 
}

.popup {
position: fixed;
z-index:1000;
background-color: rgba(255,255,255,0.95);
border: 1px #EEE solid;
top:50%;
left:50%;
width:400px;  /* adjust as per your needs */
margin-left:-200px;   /* negative half of width above */
margin-top:-200px;   /* negative half of height above */
border-radius: 4px;
padding: 10px;
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
display:none;
}
.userinfo12
{
	border-left: 3px #FFE284 solid;
	-webkit-border-radius: 14px;
border-radius: 14px; 
padding-left: 7px;
}

.sigdev {
border: 4px #123662 solid;
width:80% !important;
padding:5px;
}
.sigdev .thead {background:#003E73 !important; color:#FFF; }

fieldset {
	 border:1px #CCC dotted ; border-radius:4px;
}

.postbitcontent a{
	padding: 3px;transition: 0.2s;
}
.postbitcontent a:hover {
 background-color: #FFCCCC;
 -webkit-box-shadow: 0px 1px 3px 0px #CC0000;
box-shadow: 0px 1px 3px 0px #CC0000;
}
.forumcounter { white-space: nowrap; border-radius: 50%; font-size: 16px; font-family: segoe ui light; }
.threadcountbg { color: #327EA8; }
.replycountbg { color: #327EA8; }
.clockcolor { color: #002E41; }

.navbardev .fa {
font-size: 14px;}

.addfriend {
position: absolute;
bottom: 10px;
right: 10px;
}

.pmuser {
position: absolute;
bottom: 45px;
right: 10px;
}
.postv4 { position: relative; }
.postdash {position: absolute;top: 0px;left: -285px;background: #FFF;padding: 10px;box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.3);width: 250px;}

.notifications_mini {background: #ffffff;border: 4px solid #dbdbdb;width: 250px;top: 60px;left: 20px;position: fixed;padding: 10px;z-index: 10000;}
.notifications_mini:after, .notifications_mini:before {bottom: 100%;left: 75px;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;}

.notifications_mini:after {border-color: rgba(255, 255, 255, 0);border-bottom-color: #ffffff;border-width: 10px;margin-left: -10px;}.notifications_mini:before {border-color: rgba(219, 219, 219, 0);border-bottom-color: #dbdbdb;border-width: 16px;margin-left: -16px;}